=== autotests/CMakeLists.txt ===
find_package(Qt5 COMPONENTS Test)
add_subdirectory(parsertest)
