=== converter/CMakeLists.txt ===

install(FILES krecipes.py DESTINATION ${KDE_INSTALL_DATADIR}/kookbook/doc/)
