=== src/CMakeLists.txt ===
add_subdirectory(core)
add_subdirectory(desktop)
add_subdirectory(touch)
