=== debian/control ===
Source: kookbook
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 extra-cmake-modules,
 libmarkdown2-dev,
 pkg-kde-tools,
 qtbase5-dev,
 qtdeclarative5-dev,
Homepage: https://cgit.kde.org/kookbook.git/tree/doc/intro.md
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kookbook.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kookbook
Rules-Requires-Root: no

Package: kookbook
Architecture: any
Depends:
  qml-module-org-kde-kirigami2,
  qml-module-qtquick-layouts,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 kwrite | editor,
Description: simple recipe manager taking structured markdown for recipes
 KookBook helps you curate your recipe collection, letting you browse recipes,
 search by title or ingredient to recall the details of your kitchen creations.
 .
 Recipes are written in markdown and stored in text files. A cookbook, or
 collection of recipes, is a folder structure containing one or more recipes.
 The folder structure can be used as one way to browse and group the recipes.
 .
 Recipes can be synced with devices or shared with other users using external
 tools like git repositories, nextcloud or many other services.
 .
 The package includes both the desktop "kookbook" program and an touchscreen
 version "kookbooktouch".
 .
 The package also includes a simple conversion utility that is able to convert
 a krecipes database into a set of kookbook markdown files. For more details,
 see /usr/share/doc/kookbook/README.Debian
