=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.asc/ \
https://download.kde.org/unstable/kookbook/ kookbook-(\d\S*).tar.xz
