## kookbook 0.2.1+p24.04+vstable+git20250928.0545

=== autotests/parsertest/CMakeLists.txt ===

ecm_add_test(ingredientsextractortest.cpp
    LINK_LIBRARIES
        Qt::Test
        parser
)

ecm_add_test(recipeparsertest.cpp
    LINK_LIBRARIES
        Qt::Test
        parser
)
