=== debian/control ===
--- 
+++ 
@@ -1,32 +1,29 @@
 Source: kookbook
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders:
- Stuart Prescott <stuart@debian.org>,
-Build-Depends:
- cmake,
- debhelper-compat (= 13),
- extra-cmake-modules,
- libmarkdown2-dev,
- pkg-kde-tools,
- qtbase5-dev,
- qtdeclarative5-dev,
+Uploaders: Stuart Prescott <stuart@debian.org>
+Build-Depends: cmake,
+               debhelper-compat (= 13),
+               kf6-extra-cmake-modules,
+               libcups2-dev,
+               libmarkdown2-dev,
+               pkg-kde-tools-neon,
+               qt6-base-dev,
+               qt6-declarative-dev
 Homepage: https://cgit.kde.org/kookbook.git/tree/doc/intro.md
-Standards-Version: 4.5.1
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kookbook.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kookbook
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Vcs-Git: https://invent.kde.org/neon/extras/kookbook.git
+Vcs-Browser: https://invent.kde.org/neon/extras/kookbook
+Maintainer: Neon CI <neon@kde.org>
 
 Package: kookbook
 Architecture: any
-Depends:
-  qml-module-org-kde-kirigami2,
-  qml-module-qtquick-layouts,
- ${misc:Depends},
- ${shlibs:Depends},
-Recommends:
- kwrite | editor,
+Depends: qml6-module-org-kde-kirigami,
+         qml6-module-qtquick-layouts,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: kwrite | editor
 Description: simple recipe manager taking structured markdown for recipes
  KookBook helps you curate your recipe collection, letting you browse recipes,
  search by title or ingredient to recall the details of your kitchen creations.
