=== autotests/CMakeLists.txt ===
find_package(Qt${QT_MAJOR_VERSION} ${QT_MIN_VER} CONFIG COMPONENTS Test)
add_subdirectory(parsertest)
