## kookbook 0.2.1+p24.04+vstable+git20260126.0604

=== debian/changelog ===
kookbook (0.2.1+p24.04+vstable+git20260126.0604-0) noble; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 06:04:56 +0000
