## kookbook 0.2.1+p24.04+vunstable+git20251009.0349

=== debian/changelog ===
kookbook (0.2.1+p24.04+vunstable+git20251009.0349-0) noble; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 03:49:03 +0000
