## kookbook 0.2.1+p24.04+vunstable+git20251020.0145

=== debian/changelog ===
kookbook (0.2.1+p24.04+vunstable+git20251020.0145-0) noble; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:45:42 +0000
