## kookbook 0.2.1+p24.04+vunstable+git20260129.0229

=== debian/changelog ===
kookbook (0.2.1+p24.04+vunstable+git20260129.0229-0) noble; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:29:42 +0000
