=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
          qml6-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kwrite | editor
+Recommends: editor
 Description: simple recipe manager taking structured markdown for recipes
  KookBook helps you curate your recipe collection, letting you browse recipes,
  search by title or ingredient to recall the details of your kitchen creations.
